Commit 63024487 authored by Axel Beckert's avatar Axel Beckert

Change dh_strip parameter --ddeb-migration to --dbgsym-migration

parent 9c8154fb
......@@ -5,6 +5,7 @@ flwm (1.02+git2015.04.29-2) UNRELEASED; urgency=medium
* Enable all hardening build flags.
* Update multiple URLs in debian/upstream/metadata.
* Disable DH_VERBOSE again.
* Change dh_strip parameter --ddeb-migration to --dbgsym-migration
* Bump debhelper compatibility to 10
+ Update versioned debhelper build-dependency.
+ Drop --parallel and --with autoreconf from debian/rules.
......
......@@ -18,4 +18,4 @@ override_dh_auto_install:
dh_auto_install -- prefix=$(CURDIR)/debian/flwm/usr
override_dh_strip:
dh_strip --ddeb-migration=flwm-dbg
dh_strip --dbgsym-migration=flwm-dbg
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment